# MNDO NO2+ AM1 single point energy

from chemsh       import *
from chemsh.utils import testutils

no2 = Fragment(coords="no2.cjson")

mndo = MNDO(frag=no2, method="am1", charge=1)

sp = SP(theory=mndo, gradients=True)
sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell
eref = 0.416883267210

testutils.validate(ecalc, eref)
